<div class="floatContainer backButton">
    <span class="floatLeft iconBack">
      <a href="<c:out value='${bookingComponent.prePaymentUrl}' escapeXml='false'/>" title="Back to Options">Back</a>
   </span>
</div>